@media screen, print {
	:root {
		--mw-font-family-sans-serif: Jost, sans-serif;
		--mw-primary-color: #991b48;
		--mw-link-color: #991b48;
		--mw-line-height: 1.4em;
		--mw-text-decoration-color: #991b48;
		--mw-header-link-color: #991b48;
		--mw-header-link-background-hover-color: revert-layer;
		--mw-header-padding-block: 10px;
		--mw-header-font-size: 22px;
		--mw-paragraph-size: 17px;
		--mw-footer-primary-color: #991b48;
		--mw-footer-link-color: #991b48;
		--mw-footer-link-hover-color: #9c093c;
	}
	#mw-element-1770410553727 {
		font-size: 74px;
		text-align: left;
		font-weight: 400;
		text-transform: none;
		font-style: normal;
		background-color: rgba(153,27,72,0.36);
		mix-blend-mode: normal;
		background-clip: None;
		-webkit-background-clip: None;
		writing-mode: horizontal-tb;
		padding-top: 30px;
		padding-left: 30px;
		padding-bottom: 30px;
		padding-right: 30px;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
	}
	#btn-module-layouts-1-btn {
		background-color: #991b48;
		border-color: #991b48;
		text-align: center;
		font-size: 28px;
		font-weight: 400;
		text-transform: uppercase;
	}
	#mw-element-1770411368470 {
		font-size: 44px;
		color: #ffffff;
		text-transform: uppercase;
		padding-top: 30px;
		padding-left: 30px;
		padding-bottom: 30px;
		padding-right: 30px;
	}
	#mw-element-1770410553759 {
		color: #ffffff;
		text-transform: uppercase;
		padding-top: 30px;
		padding-left: 30px;
		padding-bottom: 30px;
		padding-right: 30px;
	}
	#mw-element-1770411430037 {
		color: #ffffff;
		text-transform: uppercase;
		padding-top: 30px;
		padding-left: 30px;
		padding-bottom: 30px;
		padding-right: 30px;
	}
	#mw-element-1770410553749 {
		background-color: #991b48;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
	}
	#mw-element-1770410553751 {
		color: #ffffff;
	}
	#mw-element-1770410553754 {
		text-align: center;
		margin-right: -12px;
	}
	#mw-element-1770410553757 {
		background-color: #991b48;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	#mw-element-1770410553760 {
		background-color: #991b48;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	#mw-element-1770410553792 {
		text-align: left;
	}
	#mw-1770410554636 {
		text-align: left;
	}
	#mw-1770410554605 {
		text-align: left;
	}
	#mw-1770410554700 {
		text-align: left;
	}
	#mw-1770412860564 {
		font-size: 44px;
		color: #ffffff;
		text-transform: uppercase;
		padding-top: 30px;
		padding-left: 30px;
		padding-bottom: 30px;
		padding-right: 30px;
	}
	#mw-1770412860567 {
		color: #ffffff;
	}
	#mw-1770412860568 {
		text-align: left;
	}
	#mw-1770412860569 {
		text-align: left;
	}
	#mw-1770412860570 {
		text-align: left;
	}
	#mw-1770412860571 {
		text-align: left;
	}
	#mw-element-1770412860858 {
		background-color: #991b48;
		max-width: 100%;
		width: 402px;
	}
	#mw-element-1770412860839 {
		background-color: rgb(159, 36, 79);
		max-width: 100%;
		width: 402px;
	}
	#mw-element-1770412860861 {
		background-color: #991b48;
	}
	#mw-element-1770412860862 {
		background-color: #9f244f;
	}
	#mw-element-1770412860863 {
		background-color: #9f244f;
	}
	#mw-element-1770412860865 {
		background-color: #991b48;
	}
	#mw-element-1770412860795 {
		max-width: 100%;
	}
	#mw-element-1770414976413 {
		border-position: all;
	}
	#mw-element-1770414976486 {
		background-color: rgba(0, 0, 0, 0);
	}
	#mw-element-1770414976425 {
		max-width: 100%;
	}
	#mw-element-1770414976722 {
		text-align: left;
		font-size: 25px;
	}
	#mw-element-1770414976723 {
		max-width: 100%;
		text-align: left;
		font-size: 25px;
	}
	#mw-element-1770414976724 {
		text-align: left;
		max-width: 100%;
		min-height: 22px;
		font-size: 25px;
	}
	#mw-element-1770414976726 {
		text-align: left;
	}
	#mw-element-1770414976725 {
		color: #ffffff;
		letter-spacing: 1px;
		text-transform: none;
		max-width: 100%;
	}
	#module-layouts-1 {
		background-color: #991b48;
	}
	#mw-element-1770417593233 {
		max-width: 100%;
		width: 1056px;
		min-height: 89px;
	}
	#mw-element-1770417593535 {
		font-size: 36px;
		color: #ffffff;
	}
	#mw-element-1770417593538 {
		background-color: #991b48;
		color: #ffffff;
	}
	.edit[field="layout-content-skin-3-mw-module-1770417593534"][rel="module"] {
		background-color: #991b48;
	}
	#mw-element-1770417593539 {
		color: #ffffff;
	}
	#mw-element-1770417593543 {
		color: #ffffff;
	}
	#mw-element-1770417593544 {
		color: #ffffff;
	}
	#mw-element-1770417593542 {
		color: #ffffff;
	}
	#mw-element-1770417593629 {
		max-width: 100%;
		width: auto;
		height: auto;
	}
	#mw-element-1770416874425 {
		max-width: 100%;
		width: 232px;
	}
	#mw-element-1770420604968 {
		max-width: 100%;
		width: 281px;
		min-height: 148px;
	}
	#mw-element-1770420604971 {
		max-width: 100%;
		min-height: 149px;
		width: 274px;
	}
	#mw-element-1770420604969 {
		max-width: 100%;
		height: 160px;
		width: 303px;
	}
	#mw-element-1770416875594 {
		max-width: 100%;
		width: 408px;
		min-height: 145px;
	}
	#mw-element-1770420604977 {
		max-width: 100%;
	}
	#mw-element-1770420605024 {
		max-width: 100%;
		width: 403px;
		min-height: 389px;
	}
	#mw-element-1770420604974 {
		max-width: 100%;
		width: 409px;
		height: 269px;
	}
	#footer-layout-social-links {
		color: #991b48;
		text-align: left;
		background-color: rgb(0 0 0 / 0%);
	}
	.edit[field="layout-content-skin-3-mw-module-1770453009304"][rel="module"] {
		background-color: #991b48;
	}
	#mw-element-1770453009307 {
		color: #ffffff;
	}
	#mw-element-1770453009308 {
		color: #ffffff;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
	}
	#mw-element-1770453009309 {
		color: #ffffff;
	}
	#mw-element-1770453009306 {
		color: #ffffff;
	}
	#mw-element-1770455627125 {
		color: #ffffff;
		max-width: 100%;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
		min-height: 15px;
		font-size: 25px;
	}
	#mw-element-1770455627126 {
		color: #ffffff;
	}
	#mw-element-1770455627131 {
		color: #ffffff;
	}
	#mw-element-1770455627166 {
		color: #ffffff;
		background-color: #991b48;
	}
	#mw-element-1770455627160 {
		color: #ffffff;
		max-width: 100%;
		width: 414px;
	}
	#mw-element-1770455627161 {
		color: #ffffff;
	}
	#mw-element-1770455627173 {
		color: #72203d;
		background-color: #991b48;
	}
	#mw-element-1770455627175 {
		background-color: #991b48;
	}
	#mw-element-1770455627176 {
		color: #ffffff;
	}
	#mw-element-1770455627177 {
		color: #ffffff;
		max-width: 100%;
		width: 413px;
	}
	#mw-element-1770455627174 {
		color: #ffffff;
	}
	#mw-element-1770455627179 {
		color: #ffffff;
		max-width: 100%;
	}
	#mw-element-1770455627180 {
		color: #ffffff;
		max-width: 100%;
		width: 415px;
		min-height: 45px;
	}
	#mw-element-1770455627181 {
		color: #ffffff;
	}
	#mw-element-1770455627188 {
		color: #ffffff;
	}
	#mw-element-1770455627189 {
		color: #ffffff;
	}
	#mw-element-1770455627190 {
		color: #ffffff;
	}
	#mw-element-1770455627191 {
		color: #ffffff;
	}
	.btn {
		--mw-btn-background-color: #991b48;
		--mw-btn-background-hover-color: #991b48;
		--mw-btn-border-color: #991b48;
	}
	#mw-element-1770457420914 {
		color: #ffffff;
	}
	#mw-element-1770457420938 {
		color: #ffffff;
	}
	#mw-element-1770457421085 {
		color: #ffffff;
	}
	#mw-element-1770546784166 {
		color: #ffffff;
	}
	#mw-element-1770546784167 {
		color: #ffffff;
		max-width: 100%;
	}
	#mw-element-1770546784171 {
		color: #ffffff;
	}
	#mw-element-1770546784172 {
		color: #ffffff;
	}
	#mw-element-1770546784170 {
		color: #ffffff;
	}
	#module-layouts-14 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: -68px;
		margin-right: 0px;
	}
	#mw-element-1770546784185 {
		max-width: 100%;
	}
	#mw-element-1770414976727 {
		max-width: 100%;
		width: 405px;
		min-height: 418px;
	}
	#mw-element-1770547338360 {
		background-color: #991b48;
	}
	#mw-element-1770547338365 {
		background-color: #991b48;
	}
	#mw-element-1770547338366 {
		background-color: #991b48;
	}
	#mw-element-1770547338358 {
		color: #ffffff;
	}
	#mw-element-1770547338367 {
		color: #ffffff;
	}
	#mw-element-1770547338370 {
		color: #ffffff;
	}
	#mw-element-1770547338357 {
		color: #ffffff;
	}
	#mw-element-1770547338368 {
		color: #ffffff;
	}
	#mw-element-1770547338371 {
		color: #ffffff;
	}
	#mw-element-1770547338373 {
		color: #ffffff;
	}
	#mw-element-1770547338375 {
		color: #ffffff;
	}
	#mw-element-1770547338372 {
		color: #ffffff;
	}
	#mw-module-1770546784184 {
		margin-bottom: 0px;
	}
	#mw-element-1770416875594mw-1770546785627 {
		max-width: none;
		width: 401.987px;
		min-height: 15px;
	}
	#mw-element-1770420605024mw-1770546785621 {
		max-width: none;
		width: 401.987px;
		min-height: auto;
	}
	#mw-element-1770453009310 {
		max-width: 100%;
		width: 532px;
		height: auto;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-top: 30px;
		margin-left: 30px;
		margin-bottom: 30px;
		margin-right: 30px;
	}
	#mw-element-1770664445701 {
		color: #ffffff;
	}
	#mw-element-1770664445723 {
		color: #ffffff;
	}
	#mw-element-1770664445712 {
		color: #ffffff;
		text-align: left;
		font-size: nullpx;
	}
	#mw-element-1770664445724 {
		color: #ffffff;
	}
	#mw-element-1770664445780 {
		text-align: center;
	}
	#mw-element-1770664445782 {
		color: #ffffff;
		background-color: #991b48;
		font-size: 37px;
		max-width: 100%;
		width: 397px;
		min-height: 63px;
	}
	#mw-element-1770664445781 {
		text-align: left;
	}
	#mw-element-1770664445784 {
		text-align: left;
	}
	#mw-element-1770664445785 {
		text-align: left;
	}
	#mw-element-1770664445786 {
		text-align: left;
	}
	#mw-element-1770664445783 {
		text-align: left;
	}
	#mw-element-1770664445663 {
		max-width: 100%;
	}
	#mw-element-1771447669919 {
		color: #ffffff;
	}
	#mw-element-1771447669920 {
		color: #ffffff;
	}
	#mw-element-1771447669921 {
		color: #ffffff;
	}
	#mw-element-1771447669913 {
		color: #ffffff;
	}
	#mw-element-1771447669918 {
		color: #ffffff;
	}
	#mw-element-1771447669922 {
		color: #ffffff;
	}
	#mw-element-1771447669923 {
		color: #ffffff;
		max-width: 100%;
		width: 1082px;
		min-height: 68px;
	}
	#mw-module-1771447669908-social-links {
		color: #ffffff;
		background-color: #991b48;
	}
}
@media (max-width: 460px) {
	#module-layouts-14 {
		padding-top: 0px;
		margin-top: 0px;
	}
}